body{
    font-family: "Arial", Serif;
    background-color:#f4f4f4;
    overflow-x: hidden;
}
.link-a{
    position: relative;
    top: 14%;
    margin-top: 0px;
    margin-left: 24rem;
    line-height: 89px;
}
.ati-1{
    background-color: #F2E2E2;
    margin-top: -3%;
    text-align: center;
    width: 100%;
    height: 103px;
    font-family: Arial;
    font-weight: bold;
    font-size: 27px;
    color: #3399FF;
    line-height: 120px;
    margin-left: 0px;
}
.r-li{
    text-decoration: none;
    color: #E20001;
}
.ati-2{
    background-color: #F2E2E2;
    margin-top: 8%;
    text-align: center;
    width: 100%;
    height: 103px;
    font-family: Arial;
    font-weight: bold;
    font-size: 27px;
    color: #3399FF;
    line-height: 120px;
    margin-left: 0px;
}
.mail-b{
   background-color: #15EA9D;
    height: 27rem;
    width: 100%;
    margin-top: -1rem;
}
.ati-3{
    background-color: #F2E2E2;
    margin-top: -2%%;
    text-align: center;
    width: 100%;
    height: 103px;
    font-family: Arial;
    font-weight: bold;
    font-size: 27px;
    color: #3399FF;
    line-height: 120px;
    margin-left: 0px;
}
.ati-4{
    background-color: #F2E2E2;
    margin-top: -2%%;
    text-align: center;
    width: 100%;
    height: 103px;
    font-family: Arial;
    font-weight: bold;
    font-size: 27px;
    color: #3399FF;
    line-height: 120px;
    margin-left: 0px;
}
.navbar{
    background-color: #0B6CDD;
    overflow: hidden;
    height: 63px;
}
.rect2{
    width:100.3%;
    height: 15rem;
    margin-top: -1rem;
    
}
.rect3{
    width:100.3%;
    height: 15rem;
    margin-top: -2rem;
    
}
.rect4{
    width:100.3%;
    height: 15rem;
    margin-top: -2rem;
    
}
.rect5{
    width:100.3%;
    height: 15rem;
    margin-top: -2rem;
    
}

.nav{
   display: flex;
   height: 6vh;
   background-color: #0B6CDD;
   justify-content: space-around;
   align-items: center;
  }

  .menu ul{
      list-style: none;
   }

   .menu li{
    display: inline;
    font-family: arial;
    font-size: 2rem;
  }

  .nav a {
    color: white;
    text-decoration: none;
}

 li.menu_item a:hover{
   border-bottom: 3px solid white;
}
 li.menu_item a.active {
   border-bottom: 3px solid white;
}

    .menu_item {
    text-align: center;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    }

.cp-f{
    
}
.mclogo-b{
    margin-top: -1rem;
    background-color: #F00809;
    width: 100%;
    height: 21rem;
}
.favoritest{
    font-family: Arial;
    font-weight: bold;
    color: #FFF5F5;
    font-size: 30px;
    margin-left: 21rem;
    margin-top: 0px;
}
.heart{
    margin-top: 4rem;
    margin-left: 18rem;
    text-align: center;
    width: 340px;
    height: 19rem;
}

#main{
    transition:margin-left 0.5s;
    padding: 20px;
    overflow: hidden;
    width: 100%;
	background: radial-gradient (#202486 52%, #856991 85% );}
}
#easify{
    background: radial-gradient (#202486 52%, #856991 85% );
    width: 300px;
}
.rect{
    margin-top: 0rem;
    width: 100%;
    height: 29rem;
}
.easy{
    text-align: center;
    margin-top: -29rem;
    width:400px;
    margin-left: 29%;
    height: 30rem;
}
.fastfoodp{
    width: 100%;
    height: 36px;
    background-color: #FFB6B6;
    font-weight: bold;
    text-align: center;
    line-height: 38px;
    margin-top: -41px;
}
.fastfood{
    margin-left: 19rem;
    margin-top: -11rem;
    width: 300px;
    height: 8rem;
    text-align: center;
}
.coffee{
    margin-left: 25rem;
    margin-top: -12rem;
    width: 7rem;
    height: 8rem;
    text-align: center;
}
.mc-b{
    background-color: #E20001;
    height: 100%;
    width: 100%;
    margin-top: -1rem;
}
.grocery{
    margin-left: 24.3rem;
    margin-top: -13rem;
    width: 7rem;
    height: 8rem;
    text-align: center;
}
.retail{
    margin-left: 20.3rem;
    margin-top: -12rem;
    width: 13rem;
    height: 8rem;
    text-align: center;
}
.fastfoodt{
    margin-top: -3rem;
    margin-left: 23rem;
    font-family: Arial;
    font-weight: bold;
    font-size: 33px;
    
}
.coffeet{
    margin-top: -3rem;
    margin-left: 24rem;
    font-family: Arial;
    font-weight: bold;
    font-size: 33px;
    
}
.mail-img {
	width: 300px;
    height: 11rem;
    margin-top: 8rem;
    margin-left: 19rem;
}
.groceryt{
    margin-top: -3rem;
    margin-left: 22.78rem;
    font-family: Arial;
    font-weight: bold;
    font-size: 33px;
    
}
.retailt{
    margin-top: -3rem;
    margin-left: 24rem;
    font-family: Arial;
    font-weight: bold;
    font-size: 33px;
    
}
.mclogo {
    margin-top: 6rem;
    margin-left: 24rem;
	width: 12em;
    height: 9em;
}
.mcbox{
    background-color: #FFCC00;
    color: #E20001;
    font-weight: bold;
    width: 100%;
    height: 18rem;
    margin-top: -84rem;
    margin-left: 0px;
    border-radius: 48px;
}
.ctw{
    
    text-align: center;
    margin-top: 4rem;
    margin-left: 0rem;
    font-family: Arial;
    font-size: 22px;
    color: #E9F1F2;
    font-weight: bold;
}
.altlinks{
    text-decoration: underline;
    text-align: center;
    margin-top: 9rem;
    margin-left: 0rem;
    font-family: Arial;
    font-size: 24px;
    color: #E9F1F2;
    font-weight: bold;
}
.info{
    text-align: center;
    margin-top: 9rem;
    margin-left: 0rem;
    font-family: Arial;
    font-size: 18px;
    color: #E9F1F2;
    font-weight: bold;
}
.wifi-c{
    text-align: center;
    font-family: Arial;
    font-size: 27px;
    margin-top: 0px;
    margin-left: 0px;
    color: #E20001;
    font-weight: bold;
}
.wifi-o{
    text-align: center;
    font-family: Arial;
    font-size: 22px;
    margin-top: 0px;
    margin-left: 0px;
    color: #E20001;
    font-weight: bold;
}
.rl{
 background-color: #FFCC00;
    width: 100%;
    height: 59px;
     font-family: Arial;
    font-size: 27px;
    font-weight: bold;
     color: #E20001;
    border-style: solid;
    border-width: 5px;
    border-bottom-color: #FF1718;
    border-top: none;
    border-right: none;
    border-left: none;
    line-height: 62px;
    text-align: center;
    
    
    
}
.links{
    font-family: Arial;
    font-weight: bold;
    color: #E20001;
    font-size: 24px;
    margin-top: 0px;
    margin-left: 0px;
    
    
}
.myfavorites{
    background-color: #FF1BBF;
    width: 100%;
    height: 26rem;
    margin-top: -2rem;
}
.link-b{
    background-color: #FFCC00;
    width: 100%;
    height: 40rem;
    margin-top: 1px;
    
}
.tacobell-b{
    background-color: #9F22EE;
    width: 100%;
    height: 20rem;
}
.heart-icon1{
    width:20%;
    height: 10rem;
    margin-left: 10rem;
    margin-top: 9rem;
}
.heart-icon2{
    width:20%;
    height: 10rem;
    margin-left: 12rem;
    margin-top: 8rem;
}
.heart-icon3{
    width:20%;
    height: 10rem;
    margin-left: 46rem;
    margin-top: -15rem;
}
.heart-icon4{
    width:20%;
    height: 10rem;
    margin-left: 46rem;
    margin-top: -15rem;
}

.cm{
    font-family: Arial;
    font-weight: bold;
    font-size: 22px;
    margin-left: 24rem;
    margin-top: 2rem;
    color: #FFF5F5;
}

.logo-f{
    width: 27%;
    height: 15rem;
    margin-top: -15rem;
    margin-left: 20rem;
}
.belllogo{
    position: relative;
    top: -8rem;
    margin-top: 0px;
    margin-left: 22rem;
    width: 20%;
    height: 18rem;
    object-fit: contain;
}
.starbucks-b{
    background-color: #096842;
    width: 100%;
    height: 20rem;
}
.target-b {
	background-color: #CC0C2A;
    width: 100%;
    height: 20rem;
}
.sblogo{
    width: 18rem;
    height: 18rem;
    margin-left: 19rem;
    margin-top: 1rem;
    
}
.tlogo{
    width: 300px;
    height: 290px;
    margin-left: 18rem;
    margin-top: 13px;
}
.mainbutton{
    margin-top: -18%;
}
#mainform{
width:960px;
margin:20px auto;
padding-top:20px;
font-family: Arial;
font-weight: bold;
}
#form{
border-radius:2px;
padding:20px 30px;
font-size:14px;
font-weight:bold;
width:56rem;
margin-left: 1rem;
margin-top: -2rem;
float:left;

}
h3{
text-align:center;
font-size:20px;
}
input{
width:100%;
height:35px;
margin-top:5px;
border:1px solid #999;
border-radius:3px;
padding:5px;
}
input[type=button]{
background-color:#123456;
border:1px solid white;
font-family: 'Fauna One', serif;
font-Weight:bold;
font-size:18px;
color:white;
}
textarea{
width:100%;
height:80px;
margin-top:5px;
border-radius:3px;
padding:5px;
resize:none;
}
span{
color:red
}
#note{
color:black;
font-Weight:400;
}
#returnmessage{
font-size:14px;
color:green;
text-align:center;
}
    
